Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# streamablecontent.h File Reference

An AtkStreamableContent C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <atk/atkstreamablecontent.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkStreamableContent C++ wrapper interface.

Provides StreamableContent, an interface which provides access to streamable content.
Main Page - Footer